Subject: [Wocky] Server-to-server notes

From: Greg Hudson <[email-masked]>
Date: Thu, 29 Dec 2005 21:32:45 -0500

I did some testing today regarding server-to-server with jabber.org.
My findings:

  * wocky.mit.edu to jabber.org works
  * jis.mit.edu to jabber.org works
  * mit.edu to jabber.org fails:
    mit.edu -> jabber.org fails with a service-unavailable error
    jabber.org -> mit.edu fails with a remote-server-timeout error

My best guess right now is that jabber.org does not support SRV
records.  I suppose we could run a port forwarder on mit.edu to work
around servers like that, but I'm not sure how NIST would feel about
the idea.